/* CSS Document */
/* cadrat.saynete.net */
/* chercher bleulienhov */

@IMPORT URL(f_style_cadrat.css);

body{
	margin-left:0em;margin-right:0em;margin-top:0em;margin-bottom:0em;
	color:#000040;font-family:Garamond;font-size:120%;
	border-top:2px solid #9BBDD9;
	/*scrollbar-face-color : steelblue;scrollbar-shadow-color : steelblue;
	scrollbar-highlight-color : lightskyblue;scrollbar-3dlight-color : cornflowerblue;
	scrollbar-darkshadow-color : darkblue;scrollbar-track-color : powderblue;
	scrollbar-arrow-color : lightblue;*/
	background:url("image/fond/ecran_mosa_fond.png");}

.menu_gauche_fixe {background-image:url(image/lien_anim/jaune_degrd.gif);padding-top:13px;padding-bottom:10px;padding-right:3px;padding-left:4px;border:1px solid #B4B9A2;}

#fixemenu {position:fixed;left:0px;top:0px;z-index:11;width:20px;height:100%;visibility:visible;}
#debut_marges {	margin-left:7%;margin-right:18%;padding-left:10px;z-index:4;
	padding-right:10px;padding-top:10px;padding-bottom:15px;}
#biblio {
	padding-top: 2pt;padding-bottom: 2pt;text-align: left;padding-right: 16pt;padding-left: 16pt;
	line-height: 14pt;font-size:95%;background-image:url("image/fond/ecran_mosa_quadri_bleu.png");
	border-left:2px solid #98CEE0;border-right:2px solid #98CEE0;}
#adresse {
	padding-top: 2pt;padding-bottom: 2pt;text-align: left;padding-right: 16pt;padding-left: 16pt;
	line-height: 14pt;font-size:95%;background-image:url("image/fond/ecran_mosa_quadri_bleu.png");
	border-left:2px solid #98CEE0;border-right:2px solid #98CEE0;}
#adresse p {text-indent: 0pt;padding-top: 2pt;padding-bottom: 2pt;text-align: justify;margin-bottom:0;margin-top:0;
	line-height: 16pt;font-size:105%;background-image:url("rien.png");
	border-left:2px none #98CEE0;border-right:2px none #98CEE0;letter-spacing:0px;}
#plan_sommaire {
	width:40%;left:35%;margin-top:-2px;position:relative;
	padding-top: 2pt;padding-bottom:15px;text-align: left;padding-right: 16pt;padding-left: 16pt;
	line-height: 19pt;background-image:url("image/fond/ecran_mosa_vert_linep.png");
	border-left:2px solid #9BBDD9;border-right:2px solid #9BBDD9;border-bottom:2px solid #9BBDD9;color:slategray;
	-webkit-border-bottom-right-radius: 6px;-webkit-border-bottom-left-radius: 6px;-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;border-bottom-right-radius: 6px;border-bottom-left-radius: 6px;}	
#plan {
	padding-top: 2pt;padding-bottom: 2pt;text-align: left;padding-right: 16pt;padding-left: 50px;
	line-height: 19pt;background-image:url("image/fond/ecran_mosa_quadri_bleu.png");
	border-left:2px solid #98CEE0;border-right:2px solid #98CEE0;color:slategray;}	
#margeimp {margin-top:1px;}
#tableaumiseajour {font-size:medium;}
#liendubas {margin-left:6%;margin-right:18%;padding-left:30px;font-size:100%;}

/* Panneau sommaire */
#panneau_sommaire #plan {
	padding-top: 2pt;padding-bottom: 2pt;text-align: left;padding-right: 16pt;padding-left: 50px;
	line-height: 14pt;background-image:url("image/fond/ecran_mosa_quadri_bleu.png");
	border-left:2px solid #98CEE0;border-right:2px solid #98CEE0;color:slategray;
	}	
.panne_somma_inter {width:100%;font-size:80%;height:1000px;}
.panne_somma {position:absolute;top:-3500; z-index:7; visibility:hidden;margin-left:0%;margin-right:50%;width:80%;height:1000px;
}
.fermeture_sommaire {margin-top:40px;z-index:1000000;background-image:url('image/icone/ferme_menu.png');text-decoration:none;background-repeat:no-repeat;width:20px;height:20px;margin-right:-10px;cursor:hand;cursor:pointer;float:right}
.fermeture_sommaire:hover {background-image:url('image/icone/ferme_menu_c.png');}

/* Paragraphe */

pz {	text-indent: 40pt;padding-top: 2pt;padding-bottom: 2pt;text-align: justify;margin-bottom:0;margin-top:0;
	padding-right: 16pt;padding-left: 16pt;
	line-height: 16pt;font-size:105%;background-image:url("image/fond/ecran_mosa_vert_linep.png");
	border-left:2px solid #98CEE0;border-right:2px solid #98CEE0;letter-spacing:0.5px;font-size:90%;
	
}
p {
text-indent: 40pt;padding-top: 2pt;padding-bottom: 2pt;text-align: justify;margin-bottom:0;margin-top:0;
	padding-right: 16pt;padding-left: 16pt;
	line-height: 16pt;font-size:105%;background-color:#F7F7F9;
	border-left:2px solid #98CEE0;border-right:1px solid #98CEE0;letter-spacing:0.5px;font-size:90%;
-webkit-box-shadow: inset 14px 0px 19px -20px rgba(0,0,0,1);
-moz-box-shadow: inset 14px 0px 19px -20px rgba(0,0,0,1);
box-shadow: inset 14px 0px 19px -20px rgba(0,0,0,1);
}
	/* Paragraphe rounded debut */
.p_r_d {border-top-left-radius: 8px;border-top-right-radius: 8px;padding-top:8px;border-top:1px solid #98CEE0;}
.p_r_f {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;padding-bottom:12px;border-bottom:1px solid #98CEE0;}
.p_r_dd {border-top-right-radius: 8px;padding-top:8px;border-top:1px solid #98CEE0;}
.p_r_fd {border-bottom-right-radius: 8px;padding-bottom:12px;border-bottom:1px solid #98CEE0;}

b {	font-family:verdana;color:gray;font-size:70%;}
bb {font-family:Courier New, Courier, mono;color:#999999;}
i {font-weight:normal;background-color:#FFFFCC;border:1px solid #5F6101;font-style:normal;}
s {text-decoration:none;font-style:normal;background-color:white;background-image:url("jpg_carre_fond/pointgris.gif");border:1px solid #999999;padding-left:3px;padding-right:3px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
dl {color:#30CAA8;background-image:url("image/fond/ecran_mosa_vertlg_line.png");padding:10px;}
dt {color:#000040;}
dd {color:#000040;padding-left:100px;margin-top:-20px;}
h1{	color:#636245;font-size:95%;padding-right:6pt;padding-left:6pt;padding-top:6pt;
	border-bottom:1px solid #BFC5A7;border-top:1px solid #BFC5A7;border-left:1px solid #BFC5A7;border-right:1px solid #BFC5A7;
	font-weight:normal;background-image:url("image/fond/ecran_mosa_vert_linep.png");margin:10px;width:95%;
	-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
blockquote {margin-right:-30px;margin-top:0px;}
.titren {text-transform: uppercase;font-weight:normal;font-size:100%;letter-spacing:1px;margin-left:6px;
background-color:#FFFFCC;	
	-webkit-border-top-left-radius: 6px;-webkit-border-top-right-radius: 6px;-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;border-top-left-radius: 6px;border-top-right-radius: 6px;
padding-top:2px;padding-right:20px;padding-left:20px;border-left:1px solid #BFC5A7;border-right:1px solid #BFC5A7;border-top:1px solid #BFC5A7;}
.titrer {
	font-size:95%;letter-spacing:-0.5px;color:#636245;line-height:17pt;
	background-color:#FFFFCC;padding-top:2px;padding-left:2px;margin-left:-15px;border:1px solid #BFC5A7;	
	-webkit-border-top-left-radius: 6px;-webkit-border-top-right-radius: 6px;-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;border-top-left-radius: 6px;border-top-right-radius: 6px;}
.garacarre, .garocarre {background-color:#FFFFCC;border-top:1px solid #9BA282;border-right:1px solid #9BA282;border-left:1px solid #9BA282;
-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.garacarre {color:#DDA600;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.garocarre {color:#7C8260;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.garoocarre {background-color:#FFFFCC;color:#7C8260;border:1px solid #9BA282;font-weight:normal;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
/* A titre tableau */
.titrtabl {background-color:white;border:1px solid #CCCCCC;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;color:#333333;}


/* Titre */
div#titre {filter=progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=-135,strength=4);
	position:absolute;left:-1px;z-index:10;padding:10px;padding-left:60px;padding-right:20px;
	font-size:100%;text-transform: uppercase;
	background-image:url("image/fond/ecran_mosa_vert_fonce.png");
	border-bottom: 2px solid #98CEE0;border-right:1px solid #9BBDD9;border-top:1px solid #9BBDD9;}
div#titre_plan {
	z-index:10;padding:10px;padding-left:60px;padding-right:20px;width:60%;
	font-size:100%;
	background-image:url("image/fond/ecran_mosa_vert_linep.png");
	border-bottom: 2px solid #98CEE0;border-right:1px solid #9BBDD9;border-top:1px solid #9BBDD9;
	-webkit-border-top-right-radius: 6px;-webkit-border-bottom-right-radius: 6px;-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;border-top-right-radius: 6px;border-bottom-right-radius: 6px;}
.titre_lettre {position:absolute;  width:24px; height:57px; z-index:5;border: 1px solid #9BA282;font-size:200%;font-family:Courier New, Courier, mono;font-weight:800;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; }
.titre_lettre_b {position:absolute;  width:28px; height:57px; z-index:5; ; border: 1px solid #9BA282;font-size:2em;font-family:Courier New, Courier, mono;font-weight:800;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; }

/* Sommaire */
div#sommaire {filter=progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=-135,strength=4);
	padding:10px;top:-2px;z-index:7;padding-bottom:20px;padding-left:20px;padding-right:30px;position:absolute;
	font-size:80%;text-transfor: uppercase;border-right:1px solid #9BBDD9;border-left:1px solid #9BBDD9;
	background-image:url("image/fond/ecran_mosa_vert_lines.png");
	border-bottom: 2px solid #98CEE0;}
.sommaire_tabl {
	color:#006697;letter-spacing:1px;}
/* Exposition */
div#expo {filter=progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=-135,strength=4);
	position:absolute;left:47%; z-index:10;width:400px;padding:10px;font-size:85%;
	border-bottom: 2px solid #98CEE0;border-right:1px dotted #9BBDD9;border-top:1px dotted #9BBDD9;
	border-left:1px dotted #9BBDD9;background-image:url("");}
div#expo p {	text-indent: 40pt;padding-top: 2px;padding-bottom: 2px;text-align: justify;
	padding-right: 16px;padding-left: 16px;background-color:#FFFFCC;color:#1F1F01;
	line-height: 16pt;font-size:105%;background-image:url("image/fond/ecran_mosa_jaune.png");
	border-left:1px solid #B0AE06;border-right:1px solid #B0AE06;letter-spacing:0.5px;}
/* Barre horizontale haut */
div#barrehori{position:absolute;top:0px;left:0px;background-image:url("image/titre/barre_vert_line.png");z-index:0;width:100%;
height:41px;}
/* Tableaux du bas */
div#tabllien, div#tablmotte, div#tableaumiseajour, .tabllien {margin-top:5px;padding-left: 10px;
border:2px solid lightblue;color:slategray;font-size:100%;font-weight:normal;padding: 6pt;
background-image:url("image/fond/ecran_mosa_vertjaune_fad.png");width:70%;
-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
div#tableaumiseajour {font-size:90%;}
div#tablmotte {width:60%;}
div#menudroit {width:230px;position:absolute;left:40%;top:40%;padding-top:1px;padding-bottom:0px;visibility:hidden;
filter=progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=0);z-index:50;
background-color:#FFFFCC;border:1px solid #ACA899;}
a.cliqdroit:link, a.cliqdroit:visited, a.cliqdroit:active, .cliqdroit {padding-left:19px;font-size:55%;font-family:Arial, Helvetica, sans-serif;color:black;border-bottom:1px solid #ACA899;background-color:#FFFFCC;width:230px;padding-bottom:2px;padding-top:2px;}
a.cliqdroit:hover {color:white;border:1px solid #ACA899;background-color:#316AC5;}
div#motte {position:absolute;left:15%;top:15.2%;}

/* Encart */

div#encart {
	position:absolute; left:83%; top:10px; visibility:hidden;width: 14%;z-index:30;
	padding-left:6px;padding-right:10px;padding-bottom:6px;padding-top:3px;
	border:2px solid #98CEE0;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
	color:#000066;font-family: Garamond;font-size: 90%;	
	background-color:#F3F6FB;
	box-shadow:inset 0 0 6px #CCCCCC;
}

div#encartdroit {position:absolute;left:-4px;background-color:#FDF7AC;color:#5F6101;padding:2px;font-size:80%;line-height: 13pt;border: 1px solid #B4B9A2;border-left: 6px solid gray;visibility:hidden;filter:alpha(opacity=90); opacity:0.9;width:80px;z-index:30;}

/* Icone fermeture de l'encart*/	
.fermeture {background-image:url("image/icone/ferme_menu.png");text-decoration:none;background-repeat:no-repeat;width:21px;height:20px;float:right;margin-right:-10px;}
.fermeture:hover {background-image:url('image/icone/ferme_menu_c.png');text-decoration:none;cursor:pointer;cursor:hand;}

.punaise {background-image:url("image/icone/perfor.png");text-decoration:none;background-repeat:no-repeat;width:21px;height:20px;float:right;}
.punaise:hover {background-image:url("image/icone/perfor_c.png");text-decoration:none;cursor:pointer;cursor:hand;}

div#encartgauch {position:absolute;left:-4px;background-color:#FDF7AC;color:#5F6101;padding:2px;font-size:80%;line-height: 13pt;border: 1px solid #B4B9A2;border-left: 6px solid gray;visibility:hidden;filter:alpha(opacity=90); opacity:0.9;width:80px;z-index:30;}

/* Arbre du menu jaune */

/* Nouveau menu */

.decou_icone_gauch_fixer {
padding-top:10px;padding-bottom:10px;border:2px solid #CCCCCC;position:fixed;width:15px;left:0px;top:35px;
 -moz-border-radius-topright:  6px;     -webkit-border-top-right-radius: 6px;           border-top-right-radius: 6px;
 -moz-border-radius-bottomright:  6px;     -webkit-border-bottom-right-radius: 6px;           border-bottom-right-radius: 6px;
background-color:#F8F8F8;
overflow:visible;
z-index:1000;}

div#encartmenu{position:relative;z-index:7;left: 25px;top: -245px;padding-top:2px;width:300px;}
div#encartmenufond{position:absolute;width:240px;z-index:0;left: -1px;top: 23px;
padding:10px;background-color: lightblue;filter:alpha(opacity=30); opacity:0.3;border:1px solid #666666;}
a.menu:link    {text-decoration:none;background-color:#FDF7AC;color:#5F6101; font-size:85%;line-height: 15pt;border: 1px solid #B4B9A2;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
a.menu:visited {text-decoration:none;background-color:#FDF7AC;color:#5F6101; font-size:85%;line-height: 15pt;border: 1px solid #B4B9A2;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
a.menu:active  {text-decoration:none;background-color:#FFFFCC;color:#000000; font-size:85%;line-height: 15pt;border: 1px solid #B4B9A2;}
a.menu:hover   {text-decoration:none;background-color:#FFFFEA;color:#AEABA4; font-size:85%;line-height: 15pt;border: 1px solid #B4B9A2;}
.menu    {text-decoration:none;background-color:#FDF7AC;color:#5F6101; font-size:85%;line-height: 15pt;border: 1px solid #B4B9A2;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
/* Menu deroulant jaune */
a.menuderoul:link    {text-decoration:none;background-color:#FDF7AC;color:#5F6101; font-size:85%;line-height: 15pt;border: 1px solid #B4B9A2;filter:alpha(opacity=100); opacity:1;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
a.menuderoul:visited {text-decoration:none;background-color:#FDF7AC;color:#5F6101; font-size:85%;line-height: 15pt;border: 1px solid #B4B9A2;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
a.menuderoul:active  {text-decoration:none;background-color:#FFFFCC;color:#000000; font-size:85%;line-height: 15pt;border: 1px solid #B4B9A2;}
a.menuderoul:hover   {text-decoration:none;background-color:#FFFFEA;color:#AEABA4; font-size:85%;line-height: 15pt;border: 1px solid #B4B9A2;}
.menuderoul    {text-decoration:none;background-color:#FDF7AC;color:#5F6101; font-size:100%;line-height: 19pt;padding-left:5px;padding-right:5px;}
.MenuGene {width:250px;z-index:20;padding:8px;filter:alpha(opacity=100); opacity:1;}

#MenuGeneUn {width:250px;z-index:19;padding:8px;background-image:url(image/fond/ecran_mosa_soleil_fad_lg.png);border:1px solid #AABDCC;filter:alpha(opacity=70); opacity:0.7;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#MenuGeneUn a.menuderoul:link, #MenuGeneUn a.menuderoul:visited, #MenuGeneUn a.menuderoul:active, 
#MenuGeneUn a.menuderoul:hover, #MenuGeneUn .menuderoul    {visibility:hidden;}
#MenuGeneUn {width:250px;z-index:19;padding:8px;background-image:url(image/fond/ecran_mosa_soleil_fad_lg.png);border:1px solid #AABDCC;filter:alpha(opacity=70); opacity:0.7;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#MenuGeneDeux a.menuderoul:link, #MenuGeneDeux a.menuderoul:visited, #MenuGeneDeux a.menuderoul:active, 
#MenuGeneDeux a.menuderoul:hover, #MenuGeneDeux .menuderoul    {visibility:hidden;}
#MenuGeneDeux {width:250px;z-index:19;padding:8px;background-image:url(image/fond/ecran_mosa_soleil_fad_lg.png);border:1px solid #AABDCC;filter:alpha(opacity=70); opacity:0.7;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#MenuGeneTrois a.menuderoul:link, #MenuGeneTrois a.menuderoul:visited, #MenuGeneTrois a.menuderoul:active, 
#MenuGeneTrois a.menuderoul:hover, #MenuGeneTrois .menuderoul    {visibility:hidden;}
#MenuGeneTrois {width:250px;z-index:19;padding:8px;background-image:url(image/fond/ecran_mosa_soleil_fad_lg.png);border:1px solid #AABDCC;filter:alpha(opacity=70); opacity:0.7;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#MenuGeneQuatre a.menuderoul:link, #MenuGeneQuatre a.menuderoul:visited, #MenuGeneQuatre a.menuderoul:active, 
#MenuGeneQuatre a.menuderoul:hover, #MenuGeneQuatre .menuderoul    {visibility:hidden;}
#MenuGeneQuatre {width:250px;z-index:19;padding:8px;background-image:url(image/fond/ecran_mosa_soleil_fad_lg.png);border:1px solid #AABDCC;filter:alpha(opacity=70); opacity:0.7;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#MenuGeneCinq a.menuderoul:link, #MenuGeneCinq a.menuderoul:visited, #MenuGeneCinq a.menuderoul:active, 
#MenuGeneCinq a.menuderoul:hover, #MenuGeneCinq .menuderoul    {visibility:hidden;}
#MenuGeneCinq {width:250px;z-index:19;padding:8px;background-image:url(image/fond/ecran_mosa_soleil_fad_lg.png);border:1px solid #AABDCC;filter:alpha(opacity=70); opacity:0.7;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}


a:link    {color: #006697;text-decoration:none;}
a:visited {color: darkslategray;text-decoration:none;}
a:hover   {color: #0099CC;text-decoration:none;}
a:active  {color: #006697;text-decoration:none;}
/* <p OnMouseOver="this.className='pg';" OnMouseOut="this.className='pp';"><?PHP $pp++;echo $pg.$pp.$pr ?> */
.pp {text-indent: 40pt;padding-top: 4pt;text-align: justify;margin-bottom:0;margin-top:0;line-height: 15pt;border:1px none;margin-bottom:0px;padding-bottom:0px;font-size:medium;}
.pg {letter-spacing:1px;text-indent: 60pt;padding-top: 4pt;text-align: justify;margin-bottom:0;margin-top:0;line-height: 17pt;border:1px solid #9BA282;padding:15px;font-size:114%;}
.m {font-size:100%;}
.s {font-size:90%;}
.t {font-size:80%;}
.tm {font-size:100%;}
.or {color: goldenrod;}
.nuit {color:#000040;}
.blue {color:blue;}
.indianred {color:indianred;}
.sandybrown {color:sandybrown;}
.goldenrod{color:goldenrod;}
.darkgoldenrod{color:darkgoldenrod;}
.orange {color:#F0A900;font-weight:bold;}
.green {color:green;}
.slate {color:darkslategray;}
.slategray	{color:slategray;}
.ocean {color:#55825F;}
.algue {color:#006697;} /*proche de steelblue #006697*/
.lienadre {font-weight:normal;font-size:x-small;line-height: 15pt;color:#606FA4;font-family:Verdana, Arial, Helvetica, sans-serif;}
.lienadrem {font-weight:normal;font-size:60%;line-height: 15pt;color:#606FA4;font-family:Verdana, Arial, Helvetica, sans-serif;}
.blancgde {color:#FFFFFF;font-size:1pt;text-decoration:none;}
.courrier {font-family:Courier New, Courier, mono;color:#666666;font-size:75%;line-height:13pt;letter-spacing:-0.5px;}
.courrier p {letter-spacing:-0.5px;line-height:13pt;}
.liste {font-size:xx-small;font-family:Verdana, Arial, Helvetica, sans-serif;}
/* Les codes de programmation */
#col_code1, #col_code2, #col_code3, #col_code4, #col_code5, #col_code6, #col_nume1, #col_nume2, #col_nume3, #col_nume4, #col_nume5, #col_nume6 {line-height:13px;font-size:95%;font-family:Courier;background-image:url("image/fond/fond_prog.jpg");
	padding-left:20px;}
compteur {color:#006697;font-family:Courier;}
.colstylecode {border-right: 1pt dotted #D2D9F0;color:#5F9BA0;font-size:12px;font-family:Courier;color:#5F9BA0;}
.coltablecode {border-collapse:collapse;border:1px solid #CCCCCC;}
#col_code_php_1 {background-color:#F8F8F8;width:120%;background-image:none;border:1px solid #CCCCCC;padding-left:10px;padding-right:10px;padding-bottom:5px;}
#col_code_php_2 {background-color:#F8F8F8;width:120%;background-image:none;border:1px solid #CCCCCC;padding-left:10px;padding-right:10px;padding-bottom:5px;}
#col_code_php_3 {background-color:#F8F8F8;width:120%;background-image:none;border:1px solid #CCCCCC;padding-left:10px;padding-right:10px;padding-bottom:5px;}
#col_code_php_4 {background-color:#F8F8F8;width:120%;background-image:none;border:1px solid #CCCCCC;padding-left:10px;padding-right:10px;padding-bottom:5px;}
/* Entête Cadrat */
div#c {position:absolute; left:107px; top:23px; width:28px; height:57px; z-index:5; background-color: #FEEFC2; layer-background-color: #FEE7C2; border: 1px solid #9BA282;font-size:2em;font-family:Courier New, Courier, mono;font-weight:800;color:black;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
div#a {position:absolute; left:132px; top:16px; width:28px; height:57px; z-index:5; background-color: #FFFFEA; layer-background-color: #FFFFCC; border: 1px solid #9BA282;font-size:2em;font-family:Courier New, Courier, mono;font-weight:800;color:black;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
div#d {position:absolute; left:158px; top:8px; width:28px; height:57px; z-index:5; background-color: #9FD5FF; layer-background-color: #9FD5FF; border: 1px solid #9BA282;font-size:2em;font-family:Courier New, Courier, mono;font-weight:800;color:#0083C1;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
div#r {position:absolute; left:184px; top:23px; width:28px; height:57px; z-index:5; background-color: #FDF7AC; layer-background-color: #FDF7AC;  border: 1px solid #9BA282;font-size:2em;font-family:Courier New, Courier, mono;font-weight:800;color:black;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
div#aa {position:absolute; left:211px; top:16px; width:28px; height:57px; z-index:5; background-color: #A9E2E2; layer-background-color: #BFEFFF; border: 1px solid #9BA282;font-size:2em;font-family:Courier New, Courier, mono;font-weight:800;color:#297087;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
div#t {position:absolute; left:237px; top:23px; width:28px; height:57px; z-index:5; background-color: #FFFF88; layer-background-color: #FFFF88; border: 1px solid #9BA282;font-size:2em;font-family:Courier New, Courier, mono;font-weight:800;color:black;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.coursoix {font-size:2em;font-family:Courier New, Courier, mono;font-weight:800;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }

/* Lien de base */
a.lien:link, a.lien:active  {color:black;text-decoration:none;font-weight:normal;background-image: url(jpg_carre_fond/trame.gif);}
a.lien:visited {color:#606FA4;text-decoration:none;font-weight:normal;background-image: url(jpg_carre_fond/trame.gif);}
a.lien:hover   {color:darkblue;text-decoration:none;font-weight:normal;background-image: url(jpg_carre_fond/trame_bleu.gif);}

/* Lien adresse */
a.lienadre:link, a.lienadre:active    {text-decoration:none;font-weight:normal;font-size:x-small;line-height: 15pt;color:#606FA4;font-family:Verdana, Arial, Helvetica, sans-serif;}
a.lienadre:visited {text-decoration:none;font-weight:normal;font-size:x-small;line-height: 15pt;color:#3399CC;font-family:Verdana, Arial, Helvetica, sans-serif;}
a.lienadre:hover   {text-decoration:none;color:#515F8C;text-decoration:none;font-weight:normal;background-image: url(jpg_carre_fond/trame_bleu.gif);border:solid 0px white;}

/* Lien interne */
a.bleulien:link, a.bleulien:active {background-image:url(jpg_carre_fond/trame.gif);text-decoration:none;color:#000040;
border-bottom:1px dotted #006697;}
a.bleulien:visited {background-image:url(jpg_carre_fond/trame.gif);text-decoration:none;color:#0B4666;border-bottom:1px dotted #A3B7B9;}
a.bleulien:hover {background-image:url(jpg_carre_fond/trame.gif);text-decoration:none;color:black;border-bottom:2px solid #006697;}
.bleulien {background-image:url(jpg_carre_fond/trame.gif);text-decoration:none;color:#0B4666;border-bottom:1px dotted #006697;}
.bleulienhov {background-image:url(jpg_carre_fond/trame.gif);text-decoration:none;color:black;border-bottom:2px solid #006697;}

/* Lien externe */
a.vertlien:link, a.vertlien:visited, a.vertlien:active   {background-image: url(jpg_carre_fond/trame.gif);text-decoration:none;color:#2F4635;border-bottom: 1px dotted mediumseagreen;}
a.vertlien:hover   {background-image: url(jpg_carre_fond/trame.gif);text-decoration:none;color:black;border-bottom: 2px solid mediumseagreen;border-top: 0px solid black;}

/* Lien interne à la page, qui s'élève bleu souligné au pass de la souris */
a.soulbleu:link, a.soulbleu:visited, a.soulbleu:active    {background-image: url(image/lien_anim/souligne_monte_bleuciel.gif);text-decoration:none;color:#0B4666;border-bottom: 0px solid darkblue;}
a.soulbleu:hover   {background-image: url(jpg_carre_fond/soulciel_r.gif);text-decoration:none;color:navy;border-bottom: 0px solid #FDF7AC;border-top: 0px solid black;}

/* Lien interne à la page, qui s'élève bleu souligné au pass de la souris */

.def_contenu {color:#60565E;font-size:90%;}
.definiti {text-decoration:none;color:#442E40;padding-left:6px;padding-right:3px;border-left:4px solid #876D82;letter-spacing:2px;margin-left:-7px;}
a.definition:link, a.definition:visited, a.definition:active    {text-decoration:none;border-left:2px solid #C4BECB;color:#000040;}
a.definition:hover   {text-decoration:none;color:#83697D;border-bottom: 1px solid #83697D;border-left:4px solid #A593AE;background-color:#F0ECF2;margin-left:-2px;cursor:help;}

/* Cadrage bleu qui passe au gris lors du passage de la souris pour la numérotation des paragraphes */
a.bleugrisenum:link    {letter-spacing:0px;font-size:110%;color:#006697;font-weight:normal;
text-decoration:none;border: 1px solid lightblue;font-family:Garamond;}
a.bleugrisenum:visited {color:#006697;font-family:Garamond;}
a.bleugrisenum:active  {color:#0033FF;font-family:Garamond;}
a.bleugrisenum:hover   {letter-spacing:0px;color:#0097DF;background-image: url(jpg_carre_fond/bleugrisenum.gif);text-decoration:none;border: 1px solid lightyellow;}
.bleugrisenum {letter-spacing:0px;font-size:110%;background-color:white;font-weight:normal;text-decoration:none;
border-right: 1px solid lightblue;border-left: 1px solid lightblue;font-family:Garamond;
border-top: 1px solid lightblue;border-bottom: 1px solid lightblue;}
/* Cadrage bleu qui passe au gris lors du passage de la souris pour la numérotation des graphiques */
a.bleugrisenumgr:link    {color:#006697;font-weight:normal;font-family:Garamond;text-decoration:none;background-color:floralwhite;border: 1px solid lightblue;}
a.bleugrisenumgr:visited {color:#006697;font-family:Garamond;background-color:floralwhite;border: 1px solid lightblue;}
a.bleugrisenumgr:active  {color:#0033FF;font-family:Garamond;background-color:floralwhite;border: 1px solid lightblue;}
a.bleugrisenumgr:hover   {color:#0097DF;font-family:Garamond;background-image: url(jpg_carre_fond/bleugrisenum.gif);text-decoration:none;border: 1px solid lightyellow;background-color:floralwhite;}

/* carre rempli progressif */
.carrevide {background-image: url(jpg_carre_fond/carrevide.gif);text-decoration:none;border-top: 0x solid;cursor:default;}
.carreplein {background-image:url(image/carre_fond/carre_fixe_bleuclair.gif);text-decoration:none;border-top: 0x solid;cursor:default;}
.carrebleu {color:#006697;background-image:url(image/carre_fond/carre_remp_bleuclair_bleufonce.gif);text-decoration:none;border-top: 0x solid ;}
.carrebleuinv {color:#006697;background-image:url(image/carre_fond/carre_remp_inv_bleuclair_bleufonce.gif);text-decoration:none;border-top: 0x solid ;}

.blancgrisccc {color:#006697;background-image: url(jpg_carre_fond/carrebl.gif);text-decoration:none;border-top:0x solid;}
.blancgriscccinv {color:#006697;background-image: url(jpg_carre_fond/carreinvbl.gif);text-decoration:none;border-top:0x solid;}
.carrevidebl {background-image: url(jpg_carre_fond/carrevidebl.gif);text-decoration:none;border-top: 0x solid ;}

/* Énoncé */
a.noirjaune:hover {background-image: url(jpg_carre_fond/degr_jaune_tr.gif);font-family:Garamond;color:#4E513C;text-decoration:none;cursor:text;border-top: 0px solid #999999;border-bottom: 0px solid #999999;}
.noirjaune:link   {font-family:Garamond;text-decoration:none;color: #004F75;letter-spacing:0px;}
.noirjaune        {font-family:Garamond;text-decoration:none;color: #004F75;letter-spacing:0px;} 
.noirjaunefixe    {font-family:Garamond;background-color:#FFF4D2;color:#333333;text-decoration:none;cursor:text;border-top: 0px solid #999999;border-bottom: 0px solid #999999;}

/* Citation */
a.noirbleu:hover  { background-image: url(jpg_carre_fond/degr_bleu.gif);font-family:Garamond;color:black;text-decoration:none;cursor:text;border-top: 0px solid #999999;border-bottom: 0px solid #999999;letter-spacing:0px;}
.noirbleu         {font-family:Garamond;text-decoration:none;color: #444E64;letter-spacing:0px;}
.noirbleufixe     {font-family:Garamond;background-color:#AFF2FA;color:black;text-decoration:none;cursor:text;border-top: 0px solid #999999;border-bottom:0px solid #999999;}

/* Citation */
a.noirvert:link {text-decoration:none;border: 0px solid #999999;color: goldenrod;}
a.noirvert:visited {text-decoration:none;border: 0px solid #999999;color: goldenrod;}
a.noirvert:active {text-decoration:none;border: 0px solid #999999;color: goldenrod;}
a.noirvert:hover {background-image: url(jpg_carre_fond/jaunel_degr.gif);text-decoration:none;border: 0px solid #999999;color: goldenrod;}
.noirvert        {font-family:Garamond;text-decoration:none;color:goldenrod;border-bottom: 0px dotted turquoise;}
.noirvertfixe    {background-image: url(jpg_carre_fond/trame.gif);font-family:Garamond;text-decoration:none;cursor:hand;border-top: 0px solid #999999;border-bottom: 0px solid #999999;}

/* Tableau surligné*/
  /* annule surlignage */
.surlignhorslg {text-decoration:none;cursor:blink;border-bottom: 0x solid ;}
.surlignhors {color:black;text-decoration:none;background-image: url(image/lien_anim/nul.gif);cursor:blink;border-bottom: 0x solid ;}
  /* surlignage couleur */
.surlignorange {text-decoration:none;background-image: url(image/lien_anim/uni_barre_trame_orange_fix.gif);cursor:blink;}
.surligncitron {background-color:#FFFFCC;text-decoration:none;font-size:100%;}

.vertcateg {text-decoration:none;background-image: url(jpg_carre_fond/pointvert.gif);cursor:blink;border-bottom: 0x solid ;}
.bleucateg {text-decoration:none;background-image: url(jpg_carre_fond/pointbleu.gif);cursor:blink;border-bottom: 0x solid ;}
.jaunecategtr {color:#545345;text-decoration:none;background-image: url(jpg_carre_fond/pointjaune.gif);cursor:blink;border-bottom: 0x solid ;}

.griscategtr {color:black;text-decoration:none;background-image: url(jpg_carre_fond/pointgristr.gif);cursor:blink;border: 5x solid ;}
.griscategdef {color:black;text-decoration:none;background-image: url(jpg_carre_fond/pointgris.gif);cursor:blink;border-bottom: 0x solid ;}


/* famille seq des séquences du texte en courrier */


.cadfluo {background-color:#FFFFCC;text-decoration:none;border: 1px solid #999999;font-size:60%;}

.sequence {font-family:Courier New, Courier, mono;color:#1E6977;font-size:small;}
/*.seqtour {background-color:#99FFFF;text-decoration:none;border-top: 3px solid #DCDBD3;border-right: 2px solid #999999;border-bottom: 3px solid #999999;border-left: 2px solid #DCDBD3;}
.seqsable {background-image: url(jpg_carre_fond/jaune_degr.gif);font-family:Courier New, Courier, mono;color:#666600;border-top: 0px solid #999999;border-bottom: 0px solid #999999;}*/
a.seqfluo:hover   {font-family:Courier New, Courier, mono;color:#333333;border-top: 0px solid #999999;border-bottom: 0px solid #999999;}
.seqfluo {background-image: url(jpg_carre_fond/jaunel_degr.gif);font-family:Courier New, Courier, mono;color:#333333;border-top: 0px solid #999999;border-bottom: 0px solid #999999;font-size:small;}

/* famille data des données des tableaux en arial */
a.datfluo:hover   {font-family:Arial, Helvetica, sans-serif;color:#333333;border-top: 1px solid #999999;border-bottom: 1px solid #999999;}
.datfluo {background-image: url(jpg_carre_fond/degr_mer.gif);color:#333333;border-top: 1px solid #999999;border-bottom: 1px solid #999999;}
.datbleu {background-image: url(jpg_carre_fond/degr_gris.gif);color:#333333;border-top: 1px solid #999999;border-bottom: 1px solid #999999;}
.datfluolg {background-image: url(jpg_carre_fond/jaunel_degr.gif);border: 1px solid #999999;text-decoration:none;}
.datatour {background-color:#99FFFF;text-decoration:none;border-top: 3px solid #DCDBD3;border-right: 2px solid #999999;border-bottom: 3px solid #999999;border-left: 2px solid #DCDBD3;}
.data {font-family:Arial, Helvetica, sans-serif;}

/* Traduction */
.trad {font-family:Verdana, Arial, Helvetica, sans-serif;color:black;font-size:small;background-color:white;margin-bottom: 5pt;padding:5px;border:1px solid gray;display: block;width:80%;}
.enonce {padding:5px;border:1px solid #999999;background-image:url(jpg_carre_fond/fond_huile.jpg);margin:5px;line-height: 20pt;display: block;width:70%;}
.enoncetrad {padding:5px;border:1px solid #999999;background-image:url(jpg_carre_fond/fond_texte.jpg);margin-left:5px;line-height: 15pt;display: block;width:70%;}

/* Barre verticale */
div#barreverti_ {position:absolute;top:-1px;background-color:#FDF7AC;border:1px solid #9BA282;padding:6px;z-index:1;}
/* Barre verticale */
div#barreverti {position:absolute;top:-1px;border:1px solid #9BA282;z-index:1;width:15px;}
div#barreverti img{width : 100%;height: 100%;}
div#barrefondi {position:absolute;top:0px;left:0;
border-top:1px solid black;border-bottom:1px solid black;border-right:1px solid black;
z-index:2; background-color: yellow;width:30%;height:100px;filter:alpha(opacity=10); opacity:0.1;}
